[baseinfo]
item-id=5
item-name=我是老大
use-in-game=0,1,3,4,67,5,69,7,8,9,73,10,14
use-in-game-num=13
game0=0
game1=1
game2=3
game3=4
game4=67
game5=5
game6=69
game7=7
game8=8
game9=9
game10=73
game11=10
game12=14
[purchase-info]
price=0
vip-price=0
intro=该道具使用时间为您从坐下到站起之间，从游戏中胜出后您的QQ秀形象上面会浮现"我是老大"标志，保持60秒，只要您没有从椅子上站起，每一次胜利该道具都会生效。适用游戏：所有游戏，请注意！使用后只对您使用该道具时的那一款游戏起作用！
newintro=从游戏中胜出后您的QQ秀形象上面会浮现"我是老大"标志，保持60秒，只要您没有从椅子上站起，每一次胜利该道具都会生效。
[event]
exit=
[show-info]
icon=0
affect-num=0
sponsor-affect-avatar=0
sponsor-affect-avatar-position=2
sponsor-affect-avatar-type=bmp
